
.App {
    display: flex;
    padding: 20px;
    flex-direction: column;
    /* align-items: center;
    justify-content: center; */
}

.btn {
    margin-top: 1rem;
    border: none;
    width: 4vw;
    align-self: center;
    background-color: #1d4ed8;
    color: #fff;
    padding: 0.5rem 1rem;
    border-radius: 10px;
    cursor: pointer;
    box-shadow: 0px 5px 5px #ccc;
}

.form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}

.form-group input,
.form-group textarea,
.form-group select {
    border: 1px solid black;
    border-radius: 0.3rem;
    padding: 0.3rem;
    font-size: 1rem;
}

.form-group label {
    margin-bottom: 0.2rem;
}
